/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ DOCUMENT LIBRARY ]--------------------------------------------------------------------- */

/*
		Unless changed below, the List will use styles from DefaultTheme.css
		Note the new styles particular to this module (not in DefaultTheme.css).
		Do not change class names. Alter attributes as required.
*/

/* === [ PAGING ] ============================== */

 /* Displays at the Top of list */
.DocumentLibraryCategories .OrderingTop
{
}
 /* Displays at the Bottom of list */
.DocumentLibraryCategories .OrderingBottom 
{
}
 /* Numbers */
	.DocumentLibraryCategories .OrderingTop a, 
	.DocumentLibraryCategories .OrderingBottom a 
	{
	}
	.DocumentLibraryCategories .OrderingTop a:hover, 
	.DocumentLibraryCategories .OrderingBottom a:hover 
	{
	}
	
	.DocumentLibrarySearchResults .OrderingNumbers a {
		margin: 0 2px 0 2px;
	}
	.DocumentLibrarySearchResults .OrderingNumbers .SelectedPage {
		    font-weight: 600;
	}
	
	.DocumentLibrarySearchResults .Pages.OrderingTop,
	.DocumentLibrarySearchResults .Pages.OrderingBottom {
		float:right;
	}
	
	.DocumentLibrarySearchResults .Pages.OrderingTop{
		float:right;
		margin-bottom:30px;
	}
	
	.DocumentLibrarySearchResults .Pages.OrderingBottom {
		margin-top:30px;
	}
	
	.DocumentLibrarySearchResults .Pagination {
	width: 100%;
    display: inline-block;
	}
 /* Selected Page */
	.SelectedPage {
	}
 /* Next and Back */
 	.DocumentLibraryCategories .OrderingTop a.OrderingNext, 
	.DocumentLibraryCategories .OrderingTop a.OrderingBack, 
	.DocumentLibraryCategories .OrderingBottom a.OrderingNext, 
	.DocumentLibraryCategories .OrderingBottom a.OrderingBack
	{
	}
	.DocumentLibraryCategories .OrderingTop a.OrderingNext, 
	.DocumentLibraryCategories .OrderingBottom a.OrderingNext
	{
	}
	.DocumentLibraryCategories .OrderingTop a.OrderingBack, 
	.DocumentLibraryCategories .OrderingBottom a.OrderingBack 
	{
	}
	.DocumentLibraryCategories .OrderingTop a.OrderingNext:hover, 
	.DocumentLibraryCategories .OrderingTop a.OrderingBack:hover,
	.DocumentLibraryCategories .OrderingBottom a.OrderingNext:hover, 
	.DocumentLibraryCategories .OrderingBottom a.OrderingBack:hover
	{
	}

/* -----[ DOCUMENT LIBRARY SEARCH ]--------------------------------------------------------------------- */

	.DocumentLibrarySearch { /* === [ DIV ] === */
		position: relative;
		clear: both;
		margin: 0px 0px 10px 0px;
		padding: 0px;
	}
	.DocumentLibrarySearch .SearchFull { /* === [ Table ] === */
		width: 100%;
		padding: 4px 0px;
		width: 100%;
		margin-bottom: 20px;
	}
	.DocumentLibrarySearch .TreeNode {
	}
		.DocumentLibrarySearch input {
			font-size: 11px;
		}
		.DocumentLibrarySearch select {
			font-size: 11px;
			width: 130px;
		}

/* -----[ SEARCH LETTER ITEM ]----------------------------------------------- */

/* Search Letter Item (DIV) */
	.SearchLetterItem {
		position: relative;
		clear: both;
		margin: 0 0 0 0;
		padding: 0;
	}
 /* === [ Link State ] === */
	.SearchLetterItem a:visited.SearchLetter, 
	.SearchLetterItem a:link.SearchLetter {
		margin: 0px 0px 0px 1px;
		display: inline-block;
		padding: 2px 5px 3px 5px;
		color: #FFFFFF;
		text-decoration: none;
		background: #999999;
		border-bottom: 5px solid #CCCCCCC;
	}
	.SearchLetterItem a:hover.SearchLetter {
		color: #FFFFFF;
		text-decoration: none;
		background: #666666;
	}
/* === [ Selected State ] === */
	.SearchLetterItem a:link.Selected, 
	.SearchLetterItem a:visited.Selected, 
	.SearchLetterItem a:hover.Selected, 
	.SearchLetterItem a:active.Selected {
		color: #CCCCCC;
		text-decoration: none;
		background: #000000;
	}
/* === [ Unavailable State ] === */
	.SearchLetterItem a:link.Unavailable, 
	.SearchLetterItem a:visited.Unavailable, 
	.SearchLetterItem a:hover.Unavailable, 
	.SearchLetterItem a:active.Unavailable {
		color: #FFFFFF;
		text-decoration: none;
		background: #CCCCCC;
	}

/* -----[ DOCUMENT LIBRARY SEARCH RESULTS ]--------------------------------------------------------------------- */

/*
		Unless changed below, the List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/

.DocumentLibrarySearchResults {
	position: relative;
	clear: both;
	margin: 0 0 0 0;
	padding: 0;
}
.RSSFeedIcon {	/* defaults =  position:relative; z-index:50; float:right; */
}
.DocumentLibraryDocumentList.Empty{
	display: none;
}
.DocumentLibraryDocumentList{
	padding: 30px 0 0 0;
	color: #00435a
}
.product-details .DocumentLibraryDocumentList{
	border-top: 1px solid #b9b9b9;
}
.DocumentLibrarySearchResults .ListHolder {
}
.DocumentLibrarySearchResults .ListItem {
    width: 44%;
    display: inline-block;
    margin-right: 45px;
}

#productDescriptionWrapper .DocumentLibrarySearchResults .ListItem {
	width:90%;
}
/* Custom Title */
	.DocumentLibrarySearchResults .ListCustomTitle {
	}
	.DocumentLibrarySearchResults .ListCustomTitle {
		font-size: 50px;
		text-transform: uppercase;
		color: #00435a;
		margin: 0 0 10px 0;
	}
	.product-details .DocumentLibrarySearchResults .ListCustomTitle {
		font-size: 16px;
	}
	.DocumentLibrarySearchResults img{
		float: left;
		margin: 0 10px 0 0;
	}
/* Separators */
	.DocumentLibrarySearchResults .ListPrimarySeparator {
	}
	.DocumentLibrarySearchResults .ListSecondarySeparator {
	}
	/* Title */
		.DocumentLibrarySearchResults .ListTitle {
			background: none;
			padding: 0;
			clear: both;
			overflow: hidden;
			text-align: left;
			font-size: 15px;
		}
		.DocumentLibrarySearchResults .ListTitle a:hover {
			border-bottom: 1px solid #00435a;
		
		}
	/* Date, Author, Code */
		.DocumentLibrarySearchResults .ListAuthor,
		.DocumentLibrarySearchResults .ListItemDate,
		.DocumentLibrarySearchResults .ListCode {
			font-size: 85%;
			line-height: 1.5em;
			display: inline;
		}
	/* Keywords */
		.DocumentLibrarySearchResults .ListKeywords,
		.DocumentLibrarySearchResults .ListItemData {
			font-size: 85%;
		}

	/* Summary */
		.DocumentLibrarySearchResults .ListSummary {
		}
		.DocumentLibrarySearchResults .ListSummary {
		}
	/* EndItem (Visual break between each list item) */
		.DocumentLibrarySearchResults .ListEndItem {
		}
	/* Show All File (Link) */
		.DocumentLibrarySearchResults .ShowAllFile {
			font-size: 85%;
			line-height: 1.5em;
			text-transform: capitalize;
		}
			.DocumentLibrarySearchResults .ShowAllFile a:visited,
			.DocumentLibrarySearchResults .ShowAllFile a:link,
			.DocumentLibrarySearchResults .ShowAllFile a:hover {
			
			}
	/* List New (Indicator) */
		.DocumentLibrarySearchResults .ThumbNew {
			font-size: 85%;
			line-height: 1.5em;
		}

/* === [ Left Hand Container ] === */

	/* Date, Author, Code */
		#cLS .DocumentLibrarySearchResults .ListAuthor,
		#cLS .DocumentLibrarySearchResults .ListItemDate,
		#cLS .DocumentLibrarySearchResults .ListCode,
		#cLS .DocumentLibrarySearchResults .ListItemData {
			display: block;
		}

/* -----[ CATEGORIES Module ]----------------------------------------------------- */

	.DocumentLibraryCategories {/* === [ DIV ] === */
		position: relative;
		clear: both;
		margin: 0px 0px 10px 0px;
		padding: 0px;
		padding-bottom: 1px;
	}
		.DocumentLibraryCategoriesList {/* === [ DIV around list ] === */
			position: relative;
			margin: 0px 0px 10px 0px;
			padding: 0px;
			padding-bottom: 1px;
		}
		/* === [ Surrounding DIV of Thumbnail and GalleryHeading ] === */
		.DocumentLibraryCategoriesList .ThumbBorder {
			margin: 0px;
			padding: 8px 0px;
			height: 245px;
			margin-bottom: 3px;
		}
			.DocumentLibraryCategoriesList .ThumbBorder a:hover img { /* === [ Hover Effect ] === */
				filter: alpha(opacity=60);
				opacity: 6;	
			 }
		/* === [ IMG ] === */
		.DocumentLibraryCategoriesList .Thumbnails { 
		}
	 	/* === [ Heading ] === */
	 	.DocumentLibraryCategoriesList .CategoryHeading {
		}
		#section2 .DocumentLibraryCategoriesList .CategoryHeading {
			    text-align: center;
			    margin-top: -95px;
		}
		
		#section2 .DocumentLibraryCategoriesList .CategoryHeading a{

text-decoration: none;

text-transform: uppercase;

}

#section2 .DocumentLibraryCategories {
    margin-bottom: 50px;
}

#ctl02_section1_ctl02_pCurrentPage, #ctl02_section1_ctl03_pCurrentPage {
	display:none;
}

#lHSproductDescription .DocumentLibrarySearchResults .ListPrimarySeparator {
    font-size: 0.9em;
    margin-top: 15px;
}